{
  "Server": "Serwer",
  "Favorites": "Ulubione",
  "Download": "Ściąganie",
  "Settings": "Ustawienia",
  "ServerName": "Imię Serwera",
  "Players": "Graczy",
  "Difficulty": "Trudność",
  "Ping": "Ping",
  "IPPort": "Ip:Port",
  "PlayerName": "Imię Gracza",
  "OnlineTime": "Czas Online",
  "Score": "Wynik",
  "SteamPath": "Folder plików Steam:",
  "Arma2Path": "Folder plików Arma 2:",
  "Arma2OAPath": "Folder plików Arma 2 OA:",
  "OriginsModPath": "Folder plików Origins Mod:",
  "StartupParams": "Ustawienia uruchamiania:",
  "TorrentPort": "Port Torrenta:",
  "SaveText": "Zapisać",
  "Connect": "Połączyć sie",
  "CopyName": "Skopiować imią",
  "CopyIPPort": "Skopiować IP && Port",
  "Refresh": "Odświeżyć",
  "CheckingFiles": "Sprawdzanie plików",
  "Downloading": "Ściąganie",
  "LauncherName": "Origins Mod Launcher",
  "Search": "Szukać",
  "TotalServers": "Całkowite serwerów: {0}",
  "TotalPlayers": "Całkowite graczów: {0}",
  "Password": "Hasło",
  "Language": "Język",
  "Arma2AlreadyRunning": "Arma 2 OA już włączona!",
  "ServerNeedPassword": "0 serwerów aktualnie potrzebuje hasło!",
  "FirstLaunch": "Trwa pierwsze uruchomiienie Origins Mod Launcher!\r\n Sprawdź ustawienia programy!",
  "Install": "Zainstalować",
  "Stop": "Stop",
  "Verify": "Verify",
  "OriginsModVersion": "Origins Mod wersja {0}",
  "DownloadComplete": "Ściąganie gotowe",
  "Arma2OAIsRunning": "Arma 2 OA już włączona!. Musisz ją zamknąć przed rozpoczęciem ściągania!",
  "Donate": "Promuj Mod",
  "TryAgainLater": "Coś poszło nie tak. Spróbuj ponownie później.",
  "HideEmptyServer": "Ukryj puste Server",
  "HideOfflineServer": "Ukryj serwera w trybie offline",
  "OriginsModInstalled": "Zainstalowana Origins Mod: {0}",
  "BattleyeUpdateInProgess": "Odczekaj kilka sekund.\r\nBattleye Aktualizacja jest w toku!",
  "Arma2OABENotFound": "Nie znaleziono Arma2OA_BE.exe.\r\nProszę sprawdzić ustawienia!"
}
